package com.zjrs.ggfw.portal.dto;


public class DictDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String code;
    private String detail;
    
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getDetail() {
		return detail;
	}
	public void setDetail(String detail) {
		this.detail = detail;
	}
    
}

